﻿#app #equation-editor-pane {
    width: 600px;
}

#app.ui2 .window-title.equation-editor.active {
    margin: 0;
}

#app .window-title.equation-editor .button.expand {
    background-image: url("../Images/equation-editor-expand.png");
}

#app .window-title.equation-editor .button.collapse {
    background-image: url("../Images/equation-editor-collapse.png");
}

#app .window-title.equation-editor .button.fullscreen {
    background-image: url("../Images/equation-editor-fullscreen.png");
}

#app .window-title.equation-editor .button.hide {
    background-image: url("../Images/equation-editor-hide.png");
}

#app.ui2 .window-title.equation-editor .action {
    font-size: 14px;
    font-weight: bold;
    color: #007398;
    cursor: pointer;
    display: block;
    height: 40px;
}

#app .window-title.equation-editor ul {
    margin: 0;
    padding: 0;
}

#app.ui2 .window-title.equation-editor .action:hover {
    background-color: #e9711c;
    color: #ffffff;
}

#app .window-title.equation-editor .action.solver .icon {
    background-image: url("../Images/equation-editor-to-window.png");
    width: 24px;
}

#app .action.dropdown ul {
    right: auto;
    left: 0;
    font-weight: normal;
    color: #000;
    background-color: #fff;
}

#app .action.dropdown.atright {
    float: right;
}

#app .action.dropdown ul .separator {
    margin: 2px 3px 3px 3px;
    height: 1px;
    border-bottom: solid 1px #ccc;
    cursor: default;
}

#app .window-title.equation-editor .action.hide .icon {
    background-image: url("../Images/equation-editor-hide.png");
    width: 18px;
}

#app .window-content.equation-editor {
    overflow: hidden;
}

#app.ui2 .window-content.equation-editor {
    border: 0;
}

#app #equation-editor-workbook-tabs {
    height: 24px;
    background-color: #dcdcdc;
    padding: 0;
}

#app #equation-editor-workbook-tabs {
    height: 24px;
    background-color: rgba(0, 115, 152, 0.08);
    padding: 0;
}

#app #equation-editor-toolbox {
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
}

#app .worksheet-tab input {
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    width: 100%;
    left: 24px;
    top: 3px;
    font: inherit;
    border: 0;
    line-height: 12px;
}

#app .worksheet-tab.active.edit input {
    display: block;
}

#app .worksheet-tab {
    margin: 0;
    padding: 0 2px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: default;
    position: relative;
    border-left-width: 0;
    font-size: 14px;
}

#app.ui2 .worksheet-tab {
    border: solid 1px #dcdcdc;
    border-left-width: 0;
    border-bottom-width: 0;
    color: #323232;
    font-size: 14px;
}

#app .worksheet-tab span {
    margin: -2px 3px 0 3px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background-image: url("../Images/tab-close-button-inactive.png");
    display: inline-block;
}

#app .worksheet-tab.active {
    height: 23px;
}

#app.ui2 .worksheet-tab.active {
    background-color: #fff;
}

#app .worksheet-tab.active span {
    background-image: url("../Images/tab-close-button-active.png");
}

    #app .worksheet-tab span:hover, #app .worksheet-tab.active span:hover {
        background-image: url("../Images/tab-close-button-hovered.png");
    }

#app #equation-editor-container {
    overflow: scroll;
    height: 100%;
    width: 100%;
    background-color: rgb(220, 220, 220);
}

#app .action.dropdown ul {
    text-transform: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 90;
    border: solid 1px #93b0cf;
    background-color: #fff;
    list-style-type: none;
    -moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
}

    #app .action.dropdown ul li {
        margin: 0;
        padding: 0;
        line-height: 14px;
        white-space: nowrap;
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
        vertical-align: middle;
    }

        #app .action.dropdown ul li a {
            margin: 0;
            padding: 6px 62px 6px 6px;
            color: #000;
            text-decoration: none;
            cursor: default;
        }

            #app .action.dropdown ul li a:hover {
                background-color: #dee7f1;
            }

    #app .action.dropdown ul.menu-item a.menu-container {
        background-repeat: no-repeat;
        background-position: 95% center;
        background-image: url('../Images/menu-arrow.png');
    }

    #app .action.dropdown ul.menu-item:hover .menu-sub-item {
        left: 100%;
        top: 0px;
    }

#app .upload {
    height: 100%;
}
